[viewBag]
==
<script src="{{ 'assets/js/jquery.js'|theme }}"></script>
<script src="{{ 'assets/js/popper.min.js'|theme }}"></script>
<script src="{{ 'assets/js/bootstrap.min.js'|theme }}"></script>
<script src="{{ 'assets/js/ctoutvert.js'|theme }}"></script>
<script src="{{ 'assets/js/script.js'|theme }}"></script>
{%scripts%}